Support » Plugin: iThemes Security (formerly Better WP Security) » Plugi creating some Issues during File Change Detection

  • Hello,

    I am using the latest version (3.5.6). But during File change detection, the plugin is causing some issues like-

    Warning: array_slice() expects parameter 1 to be array, null given in /******/plugins/better-wp-security/inc/admin/tables.php on line 908

    Warning: Invalid argument supplied for foreach() in /*********/plugins/better-wp-security/inc/admin/tables.php on line 914

    Warning: array_slice() expects parameter 1 to be array, null given in /******/plugins/better-wp-security/inc/admin/tables.php on line 1066

    Warning: Invalid argument supplied for foreach() in /******/plugins/better-wp-security/inc/admin/tables.php on line 1072

    Warning: array_slice() expects parameter 1 to be array, null given in ******/plugins/better-wp-security/inc/admin/tables.php on line 1224

    Warning: Invalid argument supplied for foreach() in /*******/plugins/better-wp-security/inc/admin/tables.php on line 1230

    http://wordpress.org/plugins/better-wp-security/

  • The topic ‘Plugi creating some Issues during File Change Detection’ is closed to new replies.